.vertical-calculator .terms-wrap a {
font-size: 12px;
}
.vertical-calculator .module-block-table-prices .table .cell.price {
width: 55px;
}
.vertical-calculator .module-block-table-prices .table .viewport .cell.price {
font-size: 12px;
}
.vertical-calculator .show-where {
font-size: 11px;
}
.module-block-table-prices .table .cell.metal-title {
width: 128px;
}
.show-where {
font-size: 11px;
}
.module-block-table-prices .table .head .cell.metal-title {
font-size: 10px;
}



.module-block-table-prices .table .head .cell.metal-title {
width: auto;
font-size: 11px;
min-width: 134px;
}
